RSS   Vulnerabilities for 'Availscript article script'   RSS

2009-08-05
 
CVE-2008-6900

CWE-94
 

 
Unrestricted file upload vulnerability in "Add Pen/Author Name" feature in addpen.php in AvailScript Article Script allows remote authenticated users to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file in photos/.

 
2009-02-03
 
CVE-2008-6037

CWE-89
 

 
SQL injection vulnerability in view.php in AvailScript Article Script allows remote attackers to execute arbitrary SQL commands via the v parameter.

 
2008-10-01
 
CVE-2008-4372

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in articles.php in AvailScript Article Script allows remote attackers to inject arbitrary web script or HTML via the aIDS parameter.

 
 
CVE-2008-4371

CWE-89
 

 
SQL injection vulnerability in articles.php in AvailScript Article Script allows remote attackers to execute arbitrary SQL commands via the aIDS parameter.

 

 >>> Vendor: Availscript 5 Products
Availscript photo album
Availscript article script
Availscript jobs portal script
Availscript classmate script
Jobs portal script


Copyright 2017, cxsecurity.com